
.chapterTitle{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size: 1.5em;
	text-align: left;
	text-indent:0;
	color:#c36500;
}
.sectionTitle{   
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size: 1.3em;
	text-align: center;
	text-indent:0;
	color:#c36500;
}
.content{
	font-size: 1em;
	text-align:left;
	text-indent: 2em;
}
.frontCover {
	qrfullpage:1;
}

.center{
	font-size: 1em;
	text-align:center;
	text-indent: 0em;
}
